Compatibilidad de Campaign con el cifrado de Oracle 19c y SHA-256

Este artículo analiza la compatibilidad de Adobe Campaign con el servidor de Oracle 19c.

Descripción description

Entorno

  • Campaña o Campaign Classic
  • Oracle 19c con cifrado SHA-256

Problema/Síntomas

¿Es compatible el servidor Oracle 19c con Campaign?

La documentación indica que se admite la versión 19, pero el controlador del Oracle 19c no aparece en la matriz de compatibilidad de Campaign.

Resolución resolution

  • No debería haber problemas al ejecutar el Oracle 19c con cifrado SHA-256 con Campaign.
  • el oracle 19c es un Oracle 12 con marca modificada, por lo que cualquier versión compatible con el Oracle 12c debería funcionar con el Oracle 19c (incluido el controlador 19c).
recommendation-more-help
3d58f420-19b5-47a0-a122-5c9dab55ec7f